Kurzinfo CB-K20/0803 Update 3

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: GNOME: Schwachstelle ermöglicht Offenlegung von Informationen
Datum: 16.09.2020
Software: Open Source GNOME gnome-shell < 3.37.3, Ubuntu Linux, Gentoo Linux, Debian Linux
Plattform: Linux
Auswirkung: Ausspähen von Informationen
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2020-17489
Bezug: Debian Security Advisory DLA-2374 vom 2020-09-15
Revisions Historie
  • Version: 4

    Neue Updates von Debian aufgenommen

  • Version: 3

    Neue Updates von GENTOO aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

GNOME ist ein graphischer Desktop auf Unix Systemen.

Ein lokaler Angreifer kann eine Schwachstelle in GNOME ausnutzen, um Anmeldeinformationen offenzulegen.

  1. GNOME gnome-shell issue #2997 vom 2020-08-11

  2. Ubuntu Security Notice USN-4464-1 vom 2020-08-18

  3. Gentoo Security Advisory

  4. Debian Security Advisory DLA-2374 vom 2020-09-15

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.